GDSA< H > Struct Template Reference

DSA-1363 More...

Inheritance diagram for GDSA< H >:

## Additional Inherited Members

Public Types inherited from DL_SS< DL_SignatureKeys_GFP, DL_Algorithm_GDSA< Integer >, DL_SignatureMessageEncodingMethod_DSA, H >
typedef PK_FinalTemplate< DL_SignerImpl< SchemeOptions > > | Signer
| implements PK_Signer interface
typedef PK_FinalTemplate< DL_VerifierImpl< SchemeOptions > > | Verifier
| implements PK_Verifier interface
Static Public Member Functions inherited from DL_SS< DL_SignatureKeys_GFP, DL_Algorithm_GDSA< Integer >, DL_SignatureMessageEncodingMethod_DSA, H >
static std::string | StaticAlgorithmName ()

## Detailed Description

### template<class H>
struct GDSA< H >

DSA-1363

Definition at line 410 of file gfpcrypt.h.

The documentation for this struct was generated from the following file:

- gfpcrypt.h